.logged-in .mean-bar { position: relative; top: 50px; z-index: 200; }

#block-boxes-congress-service-center i { 
    background: #a21217;
}

#zone-numbers-wrapper { background: #000 url(../images/uscapitol.jpg); 
    padding: 10px 0;
    position: relative;
}

#zone-contact-wrapper h2.block-title {
    color: #fff;
}

#boxes-box-congress_fb_responsive {
    margin: 0 auto;
    text-align: center;
    overflow: auto;
}

#block-boxes-new-twitter {
    text-align: center;
}

#block-boxes-debt-clock {
    background: none;
    padding: 0;
}

#block-boxes-debt-clock h2.block-title { color: #fff; margin-bottom: 10px; }

#block-boxes-debt-clock iframe { color: #fff; width: 80%; }

#boxes-box-debt_clock {
    text-align: center;
}

#block-views-congress-news-block-news-photos h3 a {
    color: #18335b;
    font-weight: bold;
}

#zone-stayconnected-wrapper { background: #111d39 /*url(../images/background-social.jpg) no-repeat fixed*/; 
  position: relative;
  padding: 0; }

#zone-stayconnected-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(17, 29, 57, .75);
    display: block;
}

#block-boxes-newsletter-signup-simple-bs { padding: 12px; }

#block-boxes-newsletter-signup-simple-bs p { margin: 0; }

#block-boxes-newsletter-signup-simple-bs .content a { font-size: 24px; color: #fff; }

/************************************************************
  ADJUSTMENTS
************************************************************/ 

#zone-actioncenter-wrapper h2.block-title::after, #zone-content-wrapper h2.block-title::after, #block-boxes-connect-with-box h2.block-title::after, #zone-about-wrapper h2.block-title::after, #zone-postscript-wrapper h2.block-title::after, #zone-numbers-wrapper h2.block-title::after {
    content: '';
    display: none;
}

/************************************************************
  SLIDER ARROW
************************************************************/ 

.flex-direction-nav a::before {
    width: 78px;
    height: 108px;
    content: '';
    background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
    content: '';
    background: url(../images/icon-arrow-rt.png) no-repeat;
}
 
#hp_top_read_more a { 
    background-color: #a21217;
    border-color: #5e1800;
}

/************************************************************
  FOOTER
************************************************************/ 


#zone-footer-bottom-wrapper {
    background: rgba(0,0,0,0.1);
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #fff; 
    font-weight: bold;
}

#section-footer {
    background: #003466;
}
